{% extends 'MobikeApp/base/base.html' %}
{% load static %}
{%block nav%}
<nav>
    <ul id="mainmenu">    
        <li><a href="{% url 'Admin-mobike' %}">Atras</a></li>                            
        <li><a href="{% url 'Login' %}">Cerrar sesion</a></li>
    </ul>
</nav>
{%endblock%}

{% block content %}

<!-- section begin -->
<section id="section-about">
    <div class="container">

            <div class="row">
                <div class="col-md-6 col-md-offset-3 text-center">
                    <h1 class="animated h3" data-animation="fadeInUp">Gestion de usuarios Mobike
                        <span class="small-border animated" data-animation="fadeInUp"></span>
                    </h1>                           
                </div>
            </div>



            <div class="btn-agregar-user">
                <button>Agregar usuario</button>
            </div>
            
            <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">                      
                <thead>
                    <tr>
                        <th>Nombres</th>
                        <th>Apellidos</th>
                        <th>Edad</th>
                        <th>Email</th>
                        <th>Direccion</th>
                        <th>Fecha registro</th>
                        <th>Acciones</th>
                    </tr>
                </thead>
               
                <tbody>
                  

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>

                  <tr>
                    <td>Juanito Esteban</td>
                    <td>Perez Huachimingo</td>
                    <td>32</td>
                    <td>huachimingo.p@gmail.com</td>
                    <td>Parque jurasico 123</td>
                    <td>15/11/2020</td>
                    <td class="icon-table">
                        <i class="fas fa-pen-square"></i>
                        <i class="fas fa-minus-square"></i>
                        <button>Ver más</button>
                    </td>                           
                  </tr>
                 
                  
                  
                </tbody>
              </table>
    </div>
</section>
<!-- section close -->

{% endblock %}